[Main.Captions]
Label16='Время'
Label7='Исполнитель'
Label6='Название'
Label8='Альбом'
Label9='Год'
Label10='Жанр'
Label11='Комментарий'
Label18='Время'
Label21=Имя файла
Button4=Сброс
lbSearchTag=Теги
chFilterEnabled=Включен
btReset=Сброс

[Main.ListColumns]
c0=Исполнитель
c1=Название
c2=Альбом
c3=Год
c4=Жанр
c5=Комментарий
c6=Длительность
c7=Имя файла
c8=Добавлен
c9=Последний запуск
c10=Количество запусков
c11=Тип файла
c12=Дата начала
c13=Дата окончания
c14=Теги
c15=Уровень
c16=Выключен
c17=Интро
c18=Аутро
c19=Hook In
c20=Hook Out
c21=Войсовер
c22=Рейтинг
c28=BPM
c29=Пол
c30=Прослушка
c32=Язык
c33=Издатель
c34=Исполнитель альбома
c35=Композитор
c36=Копирайт
c37=Номер трека
c38=Текси песни

[Options.Captions]
cbOverwrite='Заменять файлы при копировании'
Label1=Расстояние между строками в таблице
@=Настройки
cbMarkEmpty=Выделять треки с пустыми тегами
btListFont=Выбрать шрифт таблицы...
lbFNColumn=Колонка имя файла
fn0=Полный путь
fn1=Имя файла + путь
chTitleSortArtist=Сортировка по названию: сортировать сначала по исполнителю

[Progress.Captions]
Button9='Отмена'

[TagEdit.Captions]
lbl1=Пол
Label7=Параметры для всех выделенных треков
Label2=Исполнитель
Label1=Название
Label3=Альбом
Label4=Год
Label5=Жанр
Label6=Комментарий
Label8=Рейтинг
Label14=Язык
lbFileType=Тип файла
chNoChangeFT=Не менять
lbPlaycount=Запусков
CheckBox1=Удалить тег RadioBOSS из файла
Button2=Отмена
@=Редактор тегов
Label11=Теги
chDisableSong=Выключить трек
Label9=Дата начала
Label10=Дата окончания
chClearPlaycount=Очистить счетчик и историю запусков
lbPublisher=Издатель
lbAlbumArtist=Исп-ль альбома
lbComposer=Композитор
lbCopyright=Копирайт
lbTrackNum=Номер трека

[StatFrm.Captions]
Label1='Kоличество треков'
Label2='Общее время'
Label3='Размер файлов'
Label4='Размер базы данных'
Label5='Самый короткий трек'
Label6='Самый длинный трек'
Label7='Средняя длина треков'
Label9='Самый популярный стиль'
Label10='Самый популярный год'
Label22='Количество исполнителей'
Button1='Закрыть'
@=Статистика
sCol1=Исполнитель
sCol2=Количество треков

[Strings]
s0=Треков
s1=Длительность
s2=Выделено
s3=(очистить)

[Main.Menus]
New1=Новый
Open1=Открыть...
Exit1=Выход
InvertSelection1=Инвертировать выделение
RemoveNonExist=Удалить записи о несуществующих файлах
Add1=Добавить
Addfolder1=Добавить папку...
Addfile1=Добавить файл...
cbAudio=Добавлять аудио файлы
cbVideo=Добавлять видео файлы
Tools1=Инструменты
Saveasplaylist1=Сохранить как плейлист...
Help1=Справка
Contents1=Содержание...
Importfromplaylist1=Импорт...
Print1=Печать...
Importfromlibrary1=Импорт из базы...
Convertadditionalinfo1=Конвертация доп. информации...
Customfields1=Пользовательские поля в теге...
Addtags1=Добавить теги...
Removetags1=Убрать теги...
Style1=Стиль
Rename1=Переименовать...
Library1=Файл
Delete1=Удалить
ToPlayer1=Отправить в плеер...
Saveselectedasplaylist1=Экспорт выделенных...
Edit1=Правка
TrackProperties2=Свойства трека...
Delete2=Удалить
DeleteFromDisk1=Удалить с диска
Clear1=Очистить
Selectall1=Выделить все
Processmusictracks1=Обработка треков...
Checkmusictracks1=Проверить треки...
Scheduleautomaticupdate1=Автоматическое обновление базы...
Databasetools1=База данных
Checkdatabase1=Анализ и оптимизация
Backupdatabase1=Резервная копия...
Tagslist2=Список тегов...
Tagscleanup1=Очистка тегов...
Settings1=Настройки...
Columns1=Колонки...
Exporttoplayer1=Отправить в плеер
MenuItem2=Удалить
Deletefile1=Удалить с диска
CopyFolder1=Копировать в папку...
Movetofolder1=Переместить в папку...
Rename2=Переименовать...
Openfilelocation1=Открыть в папке
SelectAll2=Выделить все
TrackTool1=Track Tool...
TrackProperties1=Свойства трека...
RepeatProtectionTest1=Тест правил защиты от повторов...
Cleartagcache1=Обновить кэш тегов
Movetolibrary1=Переместить в базу
Copytolibrary1=Копировать в базу
Prelisten1=Прослушка
Cleanupmetadatafiles1=Удалить неиспользуемые файлы .rbdata

[Main.Actions]
aExport=Экспорт в плеер
aDelete=Удалить из списка
aDeleteFile=Удалить из списка и файл
aSelectAll=Выделить все
aTrackProps=Свойства трека...
Openfilelocation1=Открыть в проводнике
Movetofolder1=Переместить в папку...

[Validate.Captions]
Button1=Старт
Button2=Стоп
Label3=Проблемных файлов найдено:
Label1=С выделенными:
Button4=Удалить из базы
Button5=Удалить с диска
Button6=Переместить...
Button3=Закрыть
@=Проверить треки
c0=Файл
c1=Папка
c2=Причина
c3=Путь
s0=Файл не найден.
s1=Не воспроизводится (%d).
s2=Более 5 секунд тишины.
s3=Поврежден.
s4=Неполный или отсутствующий тег.
Button7=Копировать...

[Silence.Captions]
chSkip=Пропускать треки для которых уже установлены метки
chRemove=Удалить метки
Button1=Старт
Button2=Стоп
@=Удалить тишину
Label1=Сканировать треки и установить метки Начало/Конец, отрезав тишину

[BPM.Captions]
chSkip=Пропустить треки для которых BPM уже задан
chRemove=Удалить информацию о BPM
Button1=Старт
Button2=Стоп
@=Сканирование BPM
Label1=Сканировать треки и автоматически прописать значение BPM

[Libupdate.Captions]
Label1=Папки для сканирования:
Label2=Дни недели:
Label4=Время:
Button1=Авто
Button2=Создать
@=Запланировать обновление базы
chNormalize=Нормализовать треки
lbNTarget=Уровень
chNSkip=Пропускать треки с установленным уровнем
chSilence=Удалить тишину
chSilenceSkip=Пропустить треки с установленными метками Start или End
chMix=Установить точку микширования по уровню
lbMThreshold=Порог
chSkipMix=Пропускать треки с установленной точкой Mix
chBPM=Определить BPM треков
chBPMSkip=Пропускать треки, у которых установлен BPM
Button4=Закрыть
chMixStart=Установить точку Mix Start по уровню
lbMSThreshold=Порог
chSkipMixStart=Пропускать треки с установленной точкой Mix Start

[Mixpoint.Captions]
chSkip=Пропустить треки у которых установлена точка микширования
chRemove=Удалить точку микширования
Label3=Порог
Button1=Старт
Button2=Стоп
@=Точка микширования
Label1=Сканировать треки и установить точку микширования

[Convertinfo.Captions]
btStart=Старт
btStop=Стоп
@=Конвертация доп. информации
lbFrom=Из
lbTo=В
Label1=Конвертировать дополнительную информацию для выделенных треков

[CacheCleanup.Captions]
btStart=Старт
btStop=Стоп
Label1=Удалить записи о несуществующих файлах из базы данных

[Normalize.Captions]
Label3=Уровень
chSkip=Пропускать треки с уровнем воспроизведения отличным от нуля
chRemove=Сбросить уровень воспроизведения (установить равным нулю)
Button1=Старт
Button2=Стоп
Label1=Определить громкость звучания треков используя стандарт EBU R128 и установить тег "Уровень воспроизведения"

[ProcessTracks.Captions]
gbNormalize=Нормализация треков
gbSilence=Отрезать тишину
gbMixPoint=Точка микширования
gbBPM=BPM
Button1=Запустить все
Button2=Стоп
Button3=Закрыть
Button4=Справка
sProcessSel=Обработать выделенные треки
sProcessAll=Обработать все треки

[RepeatTest.Captions]
lbMusicTracks=Папка с треками
lbSelectCnt=Выбрать треков (количество)
lbResults=Результаты
btTest=Тест
btStop=Стоп
@=Тест правил защиты от повторов

[SendToPlayer.Captions]
@=Отправить в плейлист
lbTop=Позиция
rbPlaylistEnd=Конец плейлиста
rbAfterPlaying=После играющего трека
rbAfterSelected=После выделенного трека
rbOverwrite=Заменить плейлист
btSend=Отправить в плейлист

[RemoveNonExistent.Captions]
Label1=Удалить записи о несуществующих треках из базы
Label2=Удалить несуществующие теги из файлов
Button1=Закрыть
btStart=Старт
btStop=Стоп

[MixStart.Captions]
Label1=Сканировать треки и установить точку Mix Start
chSkip=Пропускать треки у которых установлена точка Mix Start
chRemove=Удалить точку Mix Start
Label3=Уровень
Button1=Старт
Button2=Стоп

[Prelisten.Captions]
chMutePlaylist=Заглушить плейлист
chMuteMonitor=Заглушить монитор
CheckBox1=След. трек через:
Button1=Стоп

[CustomFields.Captions]
@=Пользовательские поля
Button2=Отмена

